# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
%YAML 1.1
---

key1: in the root namespace
key2: in the root namespace -- too

tree1:
  key3: 0x20
  tree2:
    key4: get this as `tree1.tree2.key4'
    key5: true
    key6: 'off'
    key7: []
    key8:
      - val1
      - val2
      - '{{key1}}'
    key9: {}
